.elementor-161 .elementor-element.elementor-element-bf9126f {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-161 .elementor-element.elementor-element-91b3ae5 {
    --display: grid;
    --e-con-grid-template-columns: repeat(2, 1fr);
    --e-con-grid-template-rows: repeat(1, 1fr);
    --grid-auto-flow: row;
}

.elementor-161 .elementor-element.elementor-element-8a8c9c0 {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
    padding: 0px 0px 0px 0px;
    text-align: center;
    display:flex;
        align-items: center;
}

.elementor-161 .elementor-element.elementor-element-8a8c9c0 .elementor-heading-title {
font-family: "Arial", Sans-serif;
    font-size: 30px;
    /* text-decoration: underline; */
    -webkit-text-stroke-width: 0px;
    stroke-width: 0px;
    -webkit-text-stroke-color: #000;
    stroke: #000;
    text-shadow: 1px 1px 0px rgb(255 255 255);
    color: #CA1111;
    line-height: 40px;
    word-spacing: 5px;
}

.elementor-161 .elementor-element.elementor-element-63a9c2d>.elementor-widget-container {
    background-color: transparent;
    background-image: linear-gradient(121deg, #C01F1F 0%, #1C76AD 100%);
}

.elementor-161 .elementor-element.elementor-element-7e77e60 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    padding:20px;
}

.elementor-161 .elementor-element.elementor-element-60842ab {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-161 .elementor-element.elementor-element-602801d .elementor-heading-title {
    font-family: "Arial", Sans-serif;
    font-size: 19px;
    -webkit-text-stroke-color: #B9D505;
    stroke: #B9D505;
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
    color: #FD1313;
}

.elementor-161 .elementor-element.elementor-element-1a80ea0 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-161 .elementor-element.elementor-element-c84f428 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
    padding:20px;
}

.elementor-161 .elementor-element.elementor-element-33690bb {
    text-align: center;
}

.elementor-161 .elementor-element.elementor-element-33690bb .elementor-heading-title {
    font-family: "Arial", Sans-serif;
    color: #E90606;
}

.elementor-161 .elementor-element.elementor-element-4cb33f9 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
    padding:20px;
}

.elementor-161 .elementor-element.elementor-element-f187195 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-161 .elementor-element.elementor-element-12f5bb9 {
    text-align: center;
}

.elementor-161 .elementor-element.elementor-element-12f5bb9 .elementor-heading-title {
    font-family: "Arial", Sans-serif;
    font-size: 19px;
    color: #EE0606;
}

.elementor-161 .elementor-element.elementor-element-c973d8e {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-161 .elementor-element.elementor-element-01111cd img {
    height: 274px;
}

.elementor-161 .elementor-element.elementor-element-6a01831 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
    padding:20px;
}

.elementor-161 .elementor-element.elementor-element-d4dd8e7 {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
    padding: 6px 0px 0px 0px;
    text-align: center;
}

.elementor-161 .elementor-element.elementor-element-d4dd8e7 .elementor-heading-title {
    font-family: "Arial", Sans-serif;
    color: #F30606;
}

.elementor-161 .elementor-element.elementor-element-1b8af6e {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
    padding:20px;
}

.elementor-161 .elementor-element.elementor-element-a95271e {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-161 .elementor-element.elementor-element-c6deefe {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-161 .elementor-element.elementor-element-c6deefe img {
    width: 100%;
    max-width: 100%;
}

.elementor-161 .elementor-element.elementor-element-70a3cf8 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 58px;
    --margin-bottom: 58px;
    --margin-left: 58px;
    --margin-right: 58px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-161 .elementor-element.elementor-element-be9bd69 {
    text-align: center;
}

.elementor-161 .elementor-element.elementor-element-be9bd69 .elementor-heading-title {
    font-family: "Arial", Sans-serif;
    font-size: 19px;
    color: #FF0606;
}

@media(min-width:768px) {
    .elementor-161 .elementor-element.elementor-element-60842ab {
        --width: 50%;
    }

    .elementor-161 .elementor-element.elementor-element-1a80ea0 {
        --width: 50%;
    }

    .elementor-161 .elementor-element.elementor-element-f187195 {
        --width: 50%;
    }

    .elementor-161 .elementor-element.elementor-element-c973d8e {
        --width: 50%;
    }

    .elementor-161 .elementor-element.elementor-element-a95271e {
        --width: 50%;
    }

    .elementor-161 .elementor-element.elementor-element-70a3cf8 {
        --width: 50%;
    }
}

@media(max-width:1024px) {
    .elementor-161 .elementor-element.elementor-element-91b3ae5 {
        --grid-auto-flow: row;
    }
}

@media(max-width:767px) {
    .elementor-161 .elementor-element.elementor-element-91b3ae5 {
        --e-con-grid-template-columns: repeat(1, 1fr);
        --grid-auto-flow: row;
    }

    .elementor-161 .elementor-element.elementor-element-8a8c9c0 {
        text-align: start;
    }

    .elementor-161 .elementor-element.elementor-element-8a8c9c0 .elementor-heading-title {
        font-size: 20px;
    }

    .elementor-161 .elementor-element.elementor-element-7e77e60 {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --gap: 0px 0px;
        --row-gap: 0px;
        --column-gap: 0px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-161 .elementor-element.elementor-element-60842ab {
        --width: 557px;
        --min-height: 0px;
        --gap: 0px 0px;
        --row-gap: 0px;
        --column-gap: 0px;
        --margin-top: 11px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-161 .elementor-element.elementor-element-602801d {
        text-align: center;
    }

    .elementor-161 .elementor-element.elementor-element-602801d .elementor-heading-title {
        font-size: 18px;
        -webkit-text-stroke-width: 0px;
        stroke-width: 0px;
    }

    .elementor-161 .elementor-element.elementor-element-1a80ea0 {
        --width: 500px;
        --min-height: 0px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-161 .elementor-element.elementor-element-4f8d465 {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-161 .elementor-element.elementor-element-4f8d465 img {
        width: 100%;
        max-width: 100%;
        height: 228px;
        object-fit: fill;
        border-radius: 0px 0px 0px 0px;
    }

    .elementor-161 .elementor-element.elementor-element-c84f428 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 12px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-161 .elementor-element.elementor-element-33690bb .elementor-heading-title {
        font-size: 17px;
    }

    .elementor-161 .elementor-element.elementor-element-12f5bb9 .elementor-heading-title {
        font-size: 18px;
    }
}